Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 757156 - net-dns/opendnssec: port EAPI or drop old
Summary: net-dns/opendnssec: port EAPI or drop old
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Marc Schiffbauer
URL:
Whiteboard:
Keywords: PullRequest
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2020-11-27 15:13 UTC by Aaron Bauman
Modified: 2021-04-25 18:06 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2020-11-27 15:13:45 UTC
Hi, please drop the older EAPI's or port them.
Comment 1 Larry the Git Cow gentoo-dev 2021-04-25 18:06:01 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=bfad81224e37f1881b6e787b6d546497e781a891

commit bfad81224e37f1881b6e787b6d546497e781a891
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-04-18 10:21:29 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-04-25 18:04:32 +0000

    net-dns/opendnssec: Drop 1.4.12-r1 and 2.0.1-r1, EAPI5--
    
    Overshadowed by 2.0.3-r1.
    
    Closes: https://bugs.gentoo.org/757156
    Package-Manager: Portage-3.0.18, Repoman-3.0.3
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 net-dns/opendnssec/Manifest                        |   2 -
 .../files/opendnssec-drop-privileges.patch         |  28 ---
 .../files/opendnssec-fix-localstatedir.patch       |  32 ---
 .../opendnssec/files/opendnssec-fix-run-dir.patch  |  26 ---
 net-dns/opendnssec/opendnssec-1.4.12-r1.ebuild     | 208 ------------------
 net-dns/opendnssec/opendnssec-2.0.1-r1.ebuild      | 240 ---------------------
 6 files changed, 536 deletions(-)